/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
	box-sizing: border-box !important;
	transition: ease all 0.5s;
}

html {
	scroll-behavior: smooth;
}

body {
	color: #666666;
	font-size: 14px;
	font-family: "Sen", sans-serif;
	line-height: 1.80857;
	font-weight: normal;
	overflow-x: hidden;
}

a {
	color: #1f1f1f;
	text-decoration: none !important;
	outline: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0;
	font-weight: normal;
	position: relative;
	padding: 0 0 10px 0;
	font-weight: normal;
	line-height: normal;
	color: #111111;
	margin: 0;
}

h1 {
	font-size: 24px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 13px;
}

*,
*::after,
*::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #212121;
	text-decoration: none !important;
	opacity: 1;
}

button:focus {
	outline: none;
}

ul,
li,
ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

p {
	margin: 20px;
	font-weight: 300;
	font-size: 15px;
	line-height: 24px;
}

a {
	color: #222222;
	text-decoration: none;
	outline: none !important;
}

a,
.btn {
	text-decoration: none !important;
	outline: none !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

img {
	max-width: 100%;
	height: auto;
}

:focus {
	outline: 0;
}

.paddind_bottom_0 {
	padding-bottom: 0 !important;
}

.btn-custom {
	margin-top: 20px;
	background-color: transparent !important;
	border: 2px solid #ddd;
	padding: 12px 40px;
	font-size: 16px;
}

.lead {
	font-size: 18px;
	line-height: 30px;
	color: #767676;
	margin: 0;
	padding: 0;
}

.form-control:focus {
	border-color: #ffffff !important;
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
	border: none !important;
}

.badge {
	font-weight: 500;
}

blockquote {
	margin: 20px 0 20px;
	padding: 30px;
}

button {
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.full {
	float: left;
	width: 100%;
}

.layout_padding {
	padding-top: 100px;
	padding-bottom: 0px;
}

.padding_0 {
	padding: 0px;
}

/* header section start */

.header_section {
	width: 100%;
	float: left;
	background-image: url(../images/banner-bg.png);
	height: auto;
	background-size: 100%;
	background-repeat: no-repeat;
}

.header_section::after {
	content: "";
	position: absolute;
	width: 730px;
	height: 900px;
	background-color: #e0fdf9;
	left: -40px;
	top: -70px;
	z-index: -1;
	border-bottom-right-radius: 100%;
}

.header_bg {
	background-color: #e0fdf9 !important;
}

.header_bg::after {
	display: none;
}

.header_bg {
	background: #fb6818;
	border-bottom: 1px solid #ffffff;
}

.bg-light {
	background-color: transparent !important;
}

.mr-auto,
.mx-auto {
	margin: 0 auto;
	text-align: center;
}

.ml-auto,
.mx-auto {
	margin: 0 auto;
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 3px 10px;
	font-size: 17px;
	color: #2a2a2a;
	border-radius: 5px;
	text-transform: uppercase;
}

.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show > .nav-link {
	color: #2a2a2a;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #2a2a2a;
}

.navbar-brand {
	margin: 0px;
	float: right;
}

.navbar {
	padding: 15px 15px;
}

.user_icon {
	padding-right: 15px;
}

.login_bt {
	width: 250px;
}

.login_bt ul {
	margin: 0px;
	padding: 0px;
}

.login_bt li a {
	float: left;
	font-size: 17px;
	color: #252525;
	text-transform: uppercase;
	padding: 5px 10px;
	background-color: transparent;
	margin: 0px 5px;
	border-radius: 5px;
}

.login_bt li a:hover {
	color: #252525;
	background-color: #e0fdf9;
}

.login_bt li.active a {
	color: #252525;
	background-color: #e0fdf9;
}
/* header section end */

/* banner section start */
.card {
  width: 100%;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

input {
  padding: 10px;
  margin-bottom: 12px;
  border: 1px solid #ddd;
  border-radius: 4px;
  transition: border-color 0.3s ease-in-out;
  outline: none;
  color: #333;
  width: 100%;
}

input:focus {
  border-color: #0d6efd;
}

.banner_section {
	width: 100%;
	float: left;
	padding: 90px 0px;
}

.banner_taital {
	width: 90%;
	font-size: 50px;
	color: #28454e;
	text-transform: uppercase;
	font-weight: bold;
}

.banner_taital2 {
	width: 90%;
	font-size: 45px;
	color: #28454e;
	text-transform: uppercase;
	font-weight: bold;
}

.syarat {
	width: 90%;
	font-size: 17px;
	color: #28454e;
	text-transform: uppercase;
	font-weight: bold;
}

.banner_text {
	width: 80%;
	font-size: 16px;
	color: #28454e;
	float: left;
	margin-left: 0px;
}
.banner_text_2 {
	width: 100%;
	font-size: 16px;
	color: #28454e;
	float: left;
}

.started_text {
	width: 180px;
	float: left;
	margin-top: 0px;
}

.started_text a {
    
	width: 100%;
	float: left;
	padding: 8px 10px;
	color: #ffffff;
	background-color: #28454e;
	text-align: center;
	font-size: 18px;
	border-radius: 5px;
	text-transform: uppercase;
}

.started_text a:hover {
	color: #ffffff;
	background-color: #21383f;
}
.started_text_2 {
	width: 180px;
	float: left;
	margin-top: 0px;
}
.started_text_2 a {
	width: 100%;
	float: left;
	padding: 8px 10px;
	color: #ffffff;
	background-color: #28454e;
	text-align: center;
	font-size: 15px;
	border-radius: 5px;
	text-transform: uppercase;
}

#banner_slider a.carousel-control-prev {
	left: -15px;
	top: 263px;
	color: #252525;
}

#banner_slider a.carousel-control-next {
	right: -15px;
	top: 263px;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
	width: 40px;
	height: 40px;
	opacity: 1;
	font-size: 40px;
	color: #00c8ac;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
	color: #252525;
}

.play_icon {
	width: 100%;
	float: left;
	position: relative;
	z-index: 5;
	text-align: center;
	margin-top: 80px;
}

.play_icon::before {
	content: "";
	position: absolute;
	top: 48px;
	left: 100px;
	width: 100px;
	height: 100px;
	transform: translate(-50%, -50%);
	background-color: #ffffff;
	border-radius: 100%;
	animation: fadeEffect 1.3s infinite ease;
	box-shadow: 0px 0px 10px 0px;
	right: 0px;
	margin: 0 auto;
	z-index: -1;
}

@keyframes fadeEffect {
	0% {
		transform: translate(-50%, -50%) scale(1);
		opacity: 1;
	}
	100% {
		transform: translate(-50%, -50%) scale(1.2);
		opacity: 0;
	}
}

/* banner section end */
.loader-wrapper {
    position: fixed;
    top: 0; left: 0; right: 0; bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgba(26, 26, 26, 0.95);
    z-index: 1000;
    animation: fadeOut 2s ease 2s forwards;
  }
  
  .spinner {
    width: 60px;
    height: 60px;
    border: 6px solid #444;
    border-top-color: #00f7ff;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin-bottom: 1rem;
  }
  
  .loading-text {
    color: #aaa;
    font-size: 1.2rem;
    opacity: 0;
    animation: fadeInOut 2s ease-in-out infinite;
  }
  
  /* Animations */
  @keyframes spin {
    to {
      transform: rotate(360deg);
    }
  }
  
  @keyframes fadeInOut {
    0%, 100% { opacity: 0; }
    50% { opacity: 1; }
  }
  
  @keyframes fadeOut {
    to {
      opacity: 0;
      pointer-events: none;
      display: none;
    }
  }
  

/* select box section start */

.select_box_section {
	width: 100%;
	float: left;
	margin-bottom: 100px;
	border-top: 10px solid #000;
	border-radius: 20px;
}

.select_box_main {
	width: 100%;
	background-color: #ffffff;
	height: auto;
	padding: 40px 20px;
	border-radius: 20px;
	box-shadow: 0px 20px 50px 0px #eaeaea !important;
}

.md-outline.select-wrapper + label {
	top: 0.5em !important;
	z-index: 2 !important;
}

.nice-select {
	width: 100%;
	background-color: transparent !important;
	border: 1px solid #252525;
	border-radius: 5px;
}

.nice-select:after {
	width: 10px;
	height: 10px;
}

.nice-select {
	color: #d0d1d2;
	font-size: 18px;
}

.enter_bt {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #d0d1d2;
	background-color: transparent;
	padding: 10px;
	border: 1px solid #252525;
	border-radius: 5px;
}

input.enter_bt::placeholder {
	color: #d0d1d2;
}

.search_btn {
	width: 170px;
	margin: 0 auto;
	text-align: center;
	padding-top: 50px;
}

.search_btn a {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #0f0f0f;
	text-transform: uppercase;
	background-color: #e0fdf9;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
}

.search_btn a:hover {
	color: #ffffff;
	background-color: #28454e;
}

/* select box section end */

/* services section start */

.services_section {
	width: 100%;
	float: left;
}

.services_taital {
	width: 100%;
	font-size: 30px;
	color: #28454e;
	font-weight: bold;
	text-transform: uppercase;
	padding-top: 30px;
}

.services_text {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #232323;
	margin-left: 0px;
	padding-top: -30px;
}

.readmore_btn {
	width: 170px;
	float: left;
	margin-top: 80px;
}

.readmore_btn a {
	width: 100%;
	float: left;
	font-size: 18px;
	color: #0f0f0f;
	text-transform: uppercase;
	background-color: #e0fdf9;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
}

.readmore_btn a:hover {
	color: #ffffff;
	background-color: #28454e;
}

.services_box {
	width: 100%;
	display: flex;
}

.fashion_text {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #232323;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
}

.services_box_left {
	width: auto;
	height: 100%;
	text-align: center;
	box-shadow: 0px 0px 10px 0px;

	position: relative;
	border-radius: 3px;
}

.services_box_right {
	width: auto;
	height: 100%;
	text-align: center;
	box-shadow: 0px 0px 10px 0px;
	margin-left: 20px;
	border-radius: 5px;
}

.services_box_2 {
	width: 100%;
	display: flex;
	margin-top: 20px;
	padding-left: 240px;
	position: relative;
	top: 5px;
}

/* blog section start */

.blog_section {
	width: 100%;
	float: left;
}

.blog_taital {
	width: 100%;
	float: left;
	font-size: 40px;
	color: #28454e;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.blog_section_2 {
	width: 100%;
	float: left;
	padding-top: 60px;
}

.blog_img {
	width: 100%;
	float: left;
	position: relative;
}

.blog_img img {
	min-height: 200px;
	display: block;
	margin: auto;
}

.number_text {
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	background-color: #28454e;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	justify-content: center;
	align-items: center;
	padding: 8px;
	top: 0px;
}

.callnow_btn {
	width: 100%;
	display: flex;
	padding-top: 30px;
}

.chat_bt {
	width: 170px;
	float: right;
}

.chat_bt a {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #232323;
	text-align: center;
	background-color: #e0fdf9;
	padding: 8px;
}

.chat_bt a:hover {
	color: #ffffff;
	background-color: #28454e;
}

.call_bt {
	width: 170px;
	float: right;
	margin-left: 20px;
}

.call_bt a {
	width: 100%;
	float: right;
	font-size: 16px;
	color: #232323;
	text-align: center;
	background-color: #e0fdf9;
	padding: 8px;
}

.call_bt a:hover {
	color: #ffffff;
	background-color: #28454e;
}

.call_bt.active a {
	color: #ffffff;
	background-color: #28454e;
}

#main_slider a.carousel-control-prev {
	left: -80px;
	top: 80px;
}

#main_slider a.carousel-control-next {
	right: -80px;
	top: 80px;
}

#main_slider .carousel-control-next,
#main_slider .carousel-control-prev {
	width: 40px;
	height: 40px;
	opacity: 1;
	font-size: 50px;
	color: #252525;
}

#main_slider .carousel-control-next:focus,
#main_slider .carousel-control-next:hover,
#main_slider .carousel-control-prev:focus,
#main_slider .carousel-control-prev:hover {
	color: #00c8ac;
}

/* blog section end */

/* about_section section start */

.about_section {
	width: 100%;
	float: left;
}

.about_taital_main {
	width: 100%;
	float: left;
	padding: 180px 0px 181px 115px;
	background-color: #e0fdf9;
	height: auto;
	background-size: 100%;
}

.about_taital {
	width: 100%;
	float: left;
	font-size: 40px;
	color: #262626;
	font-weight: bold;
	text-transform: uppercase;
}

.about_text {
	width: 60%;
	float: left;
	font-size: 20px;
	color: #4c4c4b;
	margin: 0px;
	padding-top: 20px;
	font-weight: bold;
}

.btn_main {
	width: 100%;
	float: left;
	padding-top: 40px;
}

.started_bt {
	width: 175px;
	float: left;
}

.started_bt a {
	width: 100%;
	float: left;
	font-size: 18px;
	background-color: #28454e;
	color: #ffffff;
	text-align: center;
	padding: 8px;
}

.started_bt a:hover {
	color: #ffffff;
	background-color: #df3a14;
}

.buy_bt {
	width: 175px;
	float: left;
}

.buy_bt a {
	width: 100%;
	float: left;
	font-size: 18px;
	background-color: #28454e;
	color: #ffffff;
	text-align: center;
	padding: 8px;
	margin-left: 10px;
}

.buy_bt a:hover {
	color: #ffffff;
	background-color: #df3a14;
}

.buy_bt.active a {
	color: #ffffff;
	background-color: #df3a14;
}

.about_img {
	width: 100%;
	float: left;
}

.padding_left0 {
	padding-left: 0px;
}

/* about section end */

/* pricing section start */

.pricing_section {
	width: 100%;
	float: left;
}

.pricing_taital {
	width: 100%;
	float: left;
	font-size: 50px;
	color: #2c2b2b;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.pricing_section_2 {
	width: 100%;
	float: left;
	margin-top: 40px;
}

.pricing_box {
	width: 100%;
	background-color: #ffffff;
	height: 305px;
	padding: 0px 0px 20px 0px;
	border-radius: 5px;
}

.pricing_box:hover {
	box-shadow: 0px 0px 10px 0px;
}

.pricing_box.active {
	box-shadow: 0px 0px 10px 0px;
}

.pricing_box .readmore_bt a:hover {
	color: #ffffff;
	background-color: #28454e;
}

.pricing_box.active .readmore_bt a {
	color: #ffffff;
	background-color: #28454e;
}

.pricing_box:hover .regular_text {
	color: #252525;
	background-color: #e0fdf9;
}

.regular_text {
	width: 100%;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	padding: 10px;
	background-color: #28454e;
	border-radius: 5px;
}

.taital_main {
	width: 70%;
	display: flex;
	margin: 0 auto;
	text-align: center;
	justify-content: center;
}

.dolor_text {
	font-size: 26px;
	color: #2c2b2b;
	font-weight: bold;
	padding-top: 20px;
}

.dolor_text_1 {
	font-size: 50px;
	color: #00c8ac;
	font-weight: bold;
}

.month_text {
	font-size: 16px;
	color: #00c8ac;
	margin: 0px;
	padding-top: 30px;
	text-transform: uppercase;
}

.using_text {
	width: 45%;
	font-size: 16px;
	text-align: center;
	color: #2a2a29;
	margin: 0 auto;
	padding: 20px 0px;
}

.readmore_bt {
	width: 170px;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
}

.readmore_bt a {
	width: 100%;
	float: left;
	font-size: 18px;
	background-color: #e0fdf9;
	color: #28454e;
	text-align: center;
	padding: 8px;
	border-radius: 5px;
	text-transform: uppercase;
}

.readmore_bt a:hover {
	color: #ffffff;
	background-color: #28454e;
}

/* pricing section end */

/* customer section start */

.customer_section {
	width: 100%;
	float: left;
}

.customer_taital {
	width: 100%;
	float: left;
	font-size: 40px;
	color: #232323;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.customer_section_2 {
	width: 70%;
	margin: 0 auto;
	margin-top: 50px;
	padding-bottom: 60px;
}

.box_main {
	width: 100%;
	float: left;
	background-color: #ffffff;
	padding: 0px 50px 40px 50px;
	box-shadow: 0px 0px 18px -6px;
	margin-bottom: 10px;
}

.customer_main {
	width: 100%;
	margin-top: 50px;
}

.customer_left {
	width: 23%;
	float: left;
}

.customer_right {
	width: 70%;
	float: left;
	margin-top: 40px;
}

.customer_name {
	width: 100%;
	float: left;
	font-size: 26px;
	font-weight: bold;
	color: #001431;
	padding-bottom: 0px;
	text-transform: uppercase;
}

.enim_text {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #232323;
	margin: 0px;
	padding-bottom: 30px;
}

.web_text {
	width: 100%;
	float: left;
	font-size: 18px;
	margin: 0px;
	color: #02bfa4;
}

.box_main::after {
	content: "";
	position: absolute;
	width: 300px;
	height: 430px;
	background-color: #defbf7;
	left: -40px;
	top: -40px;
	z-index: -1;
}

#my_slider a.carousel-control-prev {
	left: initial;
	top: 410px;
	right: 280px;
	background-color: #28454e;
	color: #ffffff;
}

#my_slider a.carousel-control-next {
	right: 220px;
	top: 410px;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
	width: 55px;
	height: 55px;
	background: #e0fdf9;
	opacity: 1;
	font-size: 40px;
	color: #252525;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
	color: #ffffff;
	background-color: #28454e;
}

/* customer section end */

/* contact section start */

.contact_section {
	width: 100%;
	float: left;
}

.contact_taital {
	width: 100%;
	float: left;
	font-size: 40px;
	color: #121111;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}

.contact_section_2 {
	width: 60%;
	margin: 0 auto;
	padding-bottom: 70px;
}

.contact_section .map_form_container .map_container {
	display: none;
}

.contact_section .map_form_container.map_show form {
	display: none;
}

.contact_section .map_form_container.map_show .map_container {
	display: block;
}

.mail_section {
	width: 100%;
	float: left;
}

.mail_text {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #4f4e4e;
	border: 1px solid #8e8e8e;
	background-color: transparent;
	padding: 14px 15px;
	margin-top: 40px;
	border-radius: 8px;
}

input.mail_text::placeholder {
	color: #4f4e4e;
}

.massage-bt {
	color: #4f4e4e;
	width: 100%;
	height: 130px;
	font-size: 18px;
	background-color: transparent;
	padding: 40px 15px 0px 15px;
	border: 1px solid #8e8e8e;
	margin-top: 40px;
	border-radius: 8px;
}

textarea#comment::placeholder {
	color: #4f4e4e;
}

.contact_btn_main {
	width: 51%;
	margin: 0 auto;
	text-align: center;
}

.send_bt {
	width: 160px;
	float: left;
}

.send_bt a {
	width: 100%;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
	background-color: #e0fdf9;
	padding: 10px;
	text-transform: uppercase;
	margin-top: 30px;
	display: block;
	font-weight: bold;
	border-radius: 5px;
	font-family: "poppins", sans-serif;
}

.send_bt a:hover {
	color: #fff;
	background-color: #00c6aa;
}

.send_bt.active a {
	color: #ffffff;
	background-color: #00c6aa;
}

.map_bt {
	width: 160px;
	float: left;
	margin-left: 15px;
}

.map_bt a {
	width: auto;
	text-align: center;
	font-size: 18px;
	color: #28454e;
	background-color: #e0fdf9;
	padding: 10px 60px;
	text-transform: uppercase;
	margin-top: 30px;
	display: block;
	font-weight: bold;
	border-radius: 5px;
	font-family: "poppins", sans-serif;
}

.map_bt a:hover {
	color: #fff;
	background-color: #00c6aa;
}

.map_center {
	width: auto;
}

.map_main {
	width: 100%;
	float: left;
	padding-top: 40px;
}

/* contact section end */

/* footer section start */

.footer_section {
	width: 100%;
	float: left;
	background-color: #28454e;

	padding-bottom: 25px;
}

.footer_logo {
	width: 100%;
	float: left;
	text-align: center;
}

.subscribe_bt a:hover {
	background-color: #ffffff;
	color: #363636;
}

.footer_section_2 {
	width: 100%;
	float: left;
}

.useful_text {
	width: 100%;
	font-size: 25px;
	color: #ffffff;
	font-weight: bold;
}
.footer_text {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #ffffff;
	margin: 0px;
	padding-top: 10px;
}

.footer_menu {
	width: 100%;
	float: left;
}

.footer_menu ul {
	margin: 0px;
	padding: 0px;
}

.footer_menu li {
	font-size: 16px;
	color: #ffffff;
}

.footer_menu li a {
	color: #ffffff;
}

.footer_menu li a:hover {
	color: #00c6aa;
}

.location_text {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #fffcfc;
	padding-top: 10px;
}

.useful_text {
	padding-top: 30px;
}

.footer_section_2 {
	padding-top: 20px;
}

.location_text a {
	color: #fffcfc;
}

.location_text a:hover {
	color: #f4d739;
}

.padding_left_15 {
	padding-left: 15px;
}

.social_icon {
	width: 100%;
	float: left;
}

.social_icon ul {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}

.social_icon li {
	float: left;
}

.social_icon li a {
	float: left;
	padding: 5px 15px;
	background-color: #ffffff;
	color: #28454e;
	border-radius: 100%;
	font-size: 18px;
	margin-right: 5px;
	width: 43px;
	text-align: center;
	margin-top: 10px;
}

.social_icon li a:hover {
	background-color: #e0fdf9;
	color: #252525;
}

/* footer section end */

/* copyright section start */

.copyright_section {
	width: 100%;
	float: left;
	background-color: #28454e;
	height: auto;
}

.copyright_text {
	width: 100%;
	float: left;
	font-size: 16px;
	color: #ffffff;
	text-align: center;
	margin-left: 0px;
}

.copyright_text a {
	color: #ffffff;
}

.copyright_text a:hover {
	color: #00c6aa;
}

/* copyright section end */

.margin_top90 {
	margin-top: 90px;
}
